<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CityName](./bitburner.cityname.md)

## CityName type


**Signature:**

```typescript
type CityName = _ValueOf<CityNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [CityNameEnumType](./bitburner.citynameenumtype.md)

